<div class="abLayout">
<?php
if (isset($tpl['get']['payment_method']))
{
	$status = __('front_booking_status', true);
	switch ($tpl['get']['payment_method'])
	{
		case 'paypal':
			if (pjObject::getPlugin('pjPaypal') !== NULL)
			{
				$controller->requestAction(array('controller' => 'pjPaypal', 'action' => 'pjActionForm', 'params' => $tpl['params']));
			}
			break;
		case 'authorize':
			if (pjObject::getPlugin('pjAuthorize') !== NULL)
			{
				$controller->requestAction(array('controller' => 'pjAuthorize', 'action' => 'pjActionForm', 'params' => $tpl['params']));
			}
			break;
		case 'bank':
			?><p><span><?php echo $status[1]; ?></span> <a href="#" class="abStartOver <?php echo isset($_GET['multi']) ? ($_GET['multi'] == 1 ? 'abReturnToAvailability' : 'abReturnToCalendar') : 'abReturnToCalendar';?>"><?php __('front_start_over');?></a></p><p><?php echo stripslashes(nl2br($tpl['option_arr']['o_bank_account'])); ?></p><?php
			break;
		case 'creditcard':
		case 'cash':
		default:
			if($tpl['get']['payment_method'] == 'creditcard' || $tpl['get']['payment_method'] == 'cash')
			{
				?><p><span><?php echo $status[1]; ?></span> <a href="#" class="abStartOver <?php echo isset($_GET['multi']) ? ($_GET['multi'] == 1 ? 'abReturnToAvailability' : 'abReturnToCalendar') : 'abReturnToCalendar';?>"><?php __('front_start_over');?></a></p><?php
			}else{
				?><p><?php echo $status[1]; ?></p><?php
			}
	}
}
?>
</div>